SQLR-STATUS(8)

NAME
sqlr-status - manual page for sqlr-status 1.9.2

SYNOPSIS
sqlr-status [OPTIONS]

DESCRIPTION
sqlr-status is the SQL Relay status utility.

The sqlr-status utility examines the specified instance and reports its current state, various counts, and some statistical information.

OPTIONS

-config config
    Override the default configuration with the specified configuration.

-id instanceid
    Id of an instance, as defined in the configuration.

-localstatedir dir
    Override the default directory for keeping pid files, sockets, and other working or stateful files with the specified directory.

EXAMPLES
Check the status of the specified instance, as defined in the default configuration.

    sqlr-status -id myinst

Check the status of the specified instance, as defined in the config file ./myconfig.conf

    sqlr-status -config ./myconfig.conf -id myinst

Rudiments version: 1.4.0 Compiled: Aug 9 2021 22:08:16

AUTHOR
Written by David Muse.

COPYRIGHT
Copyright © 1999-2018 David Muse
This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.